RSS

» Forum

Du musst Dich einloggen, um einen Beitrag zu schreiben Anmelden Registrieren

Suche 

Laufen Cydia Apps (unter 2.2.1 installiert) auch auf 3.0?

Benutzer Beitrag

16:24
20. Juni 2009


Couchtester

Neuling

Beiträge 5

1

Hi,

hab einen iPod Touch 2G mit FW 2.2.1 (mit JB) und bin gerade am überlegen, ob ich ihn auf 3.0 upgraden soll. 
Dabei kam die Frage auf, ob die derzeitigen Programme in Cydia (für 2.2.1) auch unter 3.0 laufen?
Vor allem Winterboard, Categories, SB Settings,…?

Ich habe nämlich ein Backup mit “AptBackup” erstellt und mit iTunes synchronisiert. Folglich müssten auch alle
Programme, die ich derzeit auf meinem iPod habe unter 3.0 wiederhergestellt werden, da ich sonst keine
(aktuelle) Restore Datei unter iTunes (also ohne AptBackup) habe.

Wenn alle Apps auch unter 3.0 laufen wäre das ja kein Problem. Wenn nicht würde ich gerne wissen,
wie ich eine Restore Datei in iTunes anlege, in der die ganzen JB-Apps nicht mit synchronisiert werden.

Reicht es dazu aus einfach AptBackup zu deinstallieren und danach nochmal zu synchronisieren?

Danke für eure Antworten!

 
Suche 

Infos zum Touch-Mania Forum

Die meisten Nutzer gleichzeitig online:

47


Im Moment online:

Fuchsauge

Steve Jobs

dph

Simonsworld

9 Gäste

Forumstatistiken:

Gruppen: 4

Foren: 12

Themen: 620

Beiträge: 3031

Mitglieder:

Es gibt 1095 Mitglieder

Es gibt 3 Gäste

Es gibt 2 Admins

Es gibt 2 Moderatoren

Aktivste Mitglieder:

ananaspwn - 185

Mister Jings - 185

Martin Wallner - 114

JackTrav - 98

Zahdok - 96

Tterrafan - 85

Admins: Charel (172 Beiträge), toffifee (192 Beiträge)

Moderatoren: Julien (5 Beiträge), Morphin (1 Beitrag)



© Simple:Press Forum